Application: gvSIG desktop - gvSIG add-on requests #4543
New add-ons for gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing
07/17/2017 04:43 PM - Lluis Marqués

Status: Closed Start date: 07/17/2017
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.4.0-2829 (rev. org.gvsig.desktop-2.0.1958pent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-deskiop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-win-x86_64-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-deskiop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-win-x86-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-deskiop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-lin_ubuntu 14.04-x86 64-j1 _6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-lin_ubuntu 14.04-x86-j1 6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-lin-x86 64-j1 6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-33-testing-lin-x86-j1_6.gvspki

History

#1 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-lin-x86-j1_6.gvspki)

#2 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-lin-x86-j1_6.gvspkg)

#3 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-lin-x86_64-j1_6.gvspki)

#4 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-lin-x86_64-j1_6.gvspkg)

#5 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-win-x86-j1_6.gvspki)

#6 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-win-x86-j1_6.gvspkg)

#7 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-win-x86_64-j1_6.gvspki)

#8 - 07/17/2017 05:28 PM - Lluis Marqués
- File deleted (gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-33-testing-win-x86_64-j1_6.gvspkg)

#9 - 07/17/2017 05:34 PM - Lluis Marqués
- Description updated

#10 - 07/26/2017 01:09 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#11 - 07/26/2017 07:47 AM - Alvaro Anguix
- Status changed from Fixed to Closed
